[Achievements_02]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552627226

[Achievements_06]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552124642

[Achievements_07]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552125938

[Achievements_08]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552223040

[Achievements_09]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552288563

[Achievements_10]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552327619

[Achievements_11]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552366774

[Achievements_12]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552377021

[Achievements_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552399497

[Achievements_14]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552451518

[Achievements_15]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552469644

[Achievements_16]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552506428

[Achievements_17]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552509166

[Achievements_18]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552548100

[Achievements_19]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552551129

[Achievements_20]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552573831

[Achievements_21]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552591312

[Achievements_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552595784

[Achievements_24]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552624384

[Achievements_25]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552627226

[Achievements_26]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552222310

[Achievements_27]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552222310

[Achievements_28]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552222310

[Achievements_29]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552594295

[Achievements_31]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552282210

[Achievements_32]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552627227

[Achievements_34]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552449694

[Achievements_35]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552627954

[Achievements_36]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552631058

[Achievements_37]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552329265

[Achievements_38]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552623727

[Achievements_39]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552594966

[Achievements_40]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552627227

[Achievements_41]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552398570

[Achievements_42]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552626828

[Achievements_47]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1552368248

[SteamAchievements]
00000=Achievements_06
00001=Achievements_07
00002=Achievements_26
00003=Achievements_27
00004=Achievements_28
00005=Achievements_08
00006=Achievements_31
00007=Achievements_09
00008=Achievements_10
00009=Achievements_37
00010=Achievements_11
00011=Achievements_47
00012=Achievements_12
00013=Achievements_41
00014=Achievements_13
00015=Achievements_34
00016=Achievements_14
00017=Achievements_15
00018=Achievements_16
00019=Achievements_17
00020=Achievements_18
00021=Achievements_19
00022=Achievements_20
00023=Achievements_21
00024=Achievements_29
00025=Achievements_39
00026=Achievements_23
00027=Achievements_38
00028=Achievements_24
00029=Achievements_42
00030=Achievements_02
00031=Achievements_25
00032=Achievements_40
00033=Achievements_32
00034=Achievements_35
00035=Achievements_36
Count=36

